/** Shopify CDN: Minification failed

Line 597:9 Expected ":"

**/
/*================ "Product pages" and "Featured product" ================*/
.aos-initialized .shopify-section--product [data-aos-order="1"],
.aos-initialized .featured-product-section [data-aos-order="1"] {
  animation-delay: 100ms;
}
.aos-initialized .shopify-section--product [data-aos-order="2"],
.aos-initialized .featured-product-section [data-aos-order="2"] {
  animation-delay: 188.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="3"],
.aos-initialized .featured-product-section [data-aos-order="3"] {
  animation-delay: 274ms;
}
.aos-initialized .shopify-section--product [data-aos-order="4"],
.aos-initialized .featured-product-section [data-aos-order="4"] {
  animation-delay: 356.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="5"],
.aos-initialized .featured-product-section [data-aos-order="5"] {
  animation-delay: 436ms;
}
.aos-initialized .shopify-section--product [data-aos-order="6"],
.aos-initialized .featured-product-section [data-aos-order="6"] {
  animation-delay: 512.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="7"],
.aos-initialized .featured-product-section [data-aos-order="7"] {
  animation-delay: 586ms;
}
.aos-initialized .shopify-section--product [data-aos-order="8"],
.aos-initialized .featured-product-section [data-aos-order="8"] {
  animation-delay: 656.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="9"],
.aos-initialized .featured-product-section [data-aos-order="9"] {
  animation-delay: 724ms;
}
.aos-initialized .shopify-section--product [data-aos-order="10"],
.aos-initialized .featured-product-section [data-aos-order="10"] {
  animation-delay: 788.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="11"],
.aos-initialized .featured-product-section [data-aos-order="11"] {
  animation-delay: 850ms;
}
.aos-initialized .shopify-section--product [data-aos-order="12"],
.aos-initialized .featured-product-section [data-aos-order="12"] {
  animation-delay: 908.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="13"],
.aos-initialized .featured-product-section [data-aos-order="13"] {
  animation-delay: 964ms;
}
.aos-initialized .shopify-section--product [data-aos-order="14"],
.aos-initialized .featured-product-section [data-aos-order="14"] {
  animation-delay: 1016.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="15"],
.aos-initialized .featured-product-section [data-aos-order="15"] {
  animation-delay: 1066ms;
}
.aos-initialized .shopify-section--product [data-aos-order="16"],
.aos-initialized .featured-product-section [data-aos-order="16"] {
  animation-delay: 1112.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="17"],
.aos-initialized .featured-product-section [data-aos-order="17"] {
  animation-delay: 1156ms;
}
.aos-initialized .shopify-section--product [data-aos-order="18"],
.aos-initialized .featured-product-section [data-aos-order="18"] {
  animation-delay: 1196.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="19"],
.aos-initialized .featured-product-section [data-aos-order="19"] {
  animation-delay: 1234ms;
}
.aos-initialized .shopify-section--product [data-aos-order="20"],
.aos-initialized .featured-product-section [data-aos-order="20"] {
  animation-delay: 1268.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="21"],
.aos-initialized .featured-product-section [data-aos-order="21"] {
  animation-delay: 1300ms;
}
.aos-initialized .shopify-section--product [data-aos-order="22"],
.aos-initialized .featured-product-section [data-aos-order="22"] {
  animation-delay: 1328.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="23"],
.aos-initialized .featured-product-section [data-aos-order="23"] {
  animation-delay: 1354ms;
}
.aos-initialized .shopify-section--product [data-aos-order="24"],
.aos-initialized .featured-product-section [data-aos-order="24"] {
  animation-delay: 1376.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="25"],
.aos-initialized .featured-product-section [data-aos-order="25"] {
  animation-delay: 1396ms;
}
.aos-initialized .shopify-section--product [data-aos-order="26"],
.aos-initialized .featured-product-section [data-aos-order="26"] {
  animation-delay: 1412.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="27"],
.aos-initialized .featured-product-section [data-aos-order="27"] {
  animation-delay: 1426ms;
}
.aos-initialized .shopify-section--product [data-aos-order="28"],
.aos-initialized .featured-product-section [data-aos-order="28"] {
  animation-delay: 1436.5ms;
}
.aos-initialized .shopify-section--product [data-aos-order="29"],
.aos-initialized .featured-product-section [data-aos-order="29"] {
  animation-delay: 1444ms;
}
.aos-initialized .shopify-section--product [data-aos-order="30"],
.aos-initialized .featured-product-section [data-aos-order="30"] {
  animation-delay: 1448.5ms;
}

.product-single {
  background: var(--bg);
}

@media only screen and (min-width: 768px) {
  .product-single .form__wrapper.is-sticky {
    position: sticky;
    top: var(--sticky-top, 0);
  }
  .product-gallery .product-gallery__media-slider.is-sticky {
    position: sticky;
    /* top: var(--sticky-top, 0); */
    top: 140px;
  }
}

@media only screen and (min-width: 768px) {
  .product-single__wrapper {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap:25px;
  }
}

.product__full-width-blocks {
  grid-column: 1/-1;
}
@media only screen and (min-width: 768px) {
  .product__full-width-blocks {
    padding-top: calc(var(--gutter) / 2);
  }
}

.aos-initialized .product-single__wrapper [data-aos][data-aos].aos-animate {
  transform: none;
}

@media only screen and (min-width: 768px) {
  .product-single__wrapper--large {
    grid-template-columns: calc(50% - var(--gutter) / 2) calc(
        50% - var(--gutter) / 2
      );
  }
}

@media only screen and (min-width: 768px) {
  .product-single__wrapper--standard {
    grid-template-columns: calc(50% - var(--gutter) / 2) calc(
        50% - var(--gutter) / 2
      );
  }
}

@media only screen and (min-width: 1024px) {
  .product-single__wrapper--grid .product-gallery__media-slider {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 24px;
  }
}
.featured-product--onboarding
  .product-single__wrapper--grid
  .product-gallery__media-slider {
  grid-template-columns: minmax(0, 1fr);
}

@media only screen and (min-width: 768px) {
  .product-single__wrapper--stacked .product-gallery__media-slider {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
    gap: 10px;
  }
}

.product-single__details {
  width: 100%;
  position: relative;
  z-index: 15;
  text-align: left;
}
@media only screen and (min-width: 768px) {
  .product-single__details .form__wrapper {
    max-width: 800px;
    margin: 0 auto;
  }
}

.product-gallery__media-space {
  padding-top:700px;
}
.shopify-section--product .product-gallery .product-gallery__media img{
  object-fit: contain;
}
@media screen and (max-width: 768px) {
  .product-gallery__media-space {
    padding-top: var(--media-padding-top, 0);
  }
}

.js
  .product-single__wrapper--carousel
  .product-gallery__media-slider:not(.flickity-enabled)
  .product-gallery__media-slide:not(:first-child) {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}

.product-single__wrapper--carousel
  .product-gallery__media-slide.media--hidden:not(.is-selected)
  button,
.product-single__wrapper--carousel
  .product-gallery__media-slide.media--hidden:not(.is-selected)
  input,
.product-single__wrapper--carousel
  .product-gallery__media-slide.media--hidden:not(.is-selected)
  iframe,
.product-single__wrapper--carousel
  .product-gallery__media-slide.media--hidden:not(.is-selected)
  .shopify-model-viewer-ui__button,
.product-single__wrapper--carousel
  .product-gallery__media-slide.media--hidden:not(.is-selected)
  .shopify-model-viewer-ui__controls-area {
  visibility: hidden;
  transition: visibility 0s linear 0.75s;
}

.product-single__thumbnails {
  /* margin: 5px 0; */
}
@media only screen and (max-width: 1023px) {
  .product-single__thumbnails {
    margin: 5px calc(var(--gutter-mobile) * -1);
  }
}

.product-single__thumbnails:not(.flickity-enabled) {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.product-single__thumbnails:not(.flickity-enabled)::-webkit-scrollbar {
  display: none;
}

.product-single__thumbnails:not(.flickity-enabled) .product-single__thumbnail {
  min-width: 110px;
}

.product-single__thumbnails.flickity-enabled.is-draggable .flickity-viewport {
  cursor: default;
}

@media only screen and (min-width: 768px) {
  .product-single__wrapper--stacked .product-single__thumbnails,
  .product-single__wrapper--grid .product-single__thumbnails {
    display: none;
  }
}

.product-single__thumbnail {
  position: relative;
  display: block;
  padding: 5px;
  cursor: pointer;
}
.product-single__thumbnail .icon {
  position: absolute;
  top: 2px;
  right: 2px;
  margin: 5px;
  height: 22px;
  width: 22px;
  vertical-align: baseline;
}

.product-single__thumbnail-link {
  cursor: pointer;
  position: relative;
  overflow: hidden;
  border: var(--BORDER-WIDTH) solid var(--bg);
  background-color: var(--bg);
}
.is-nav-selected .product-single__thumbnail-link {
  border-color: var(--border);
}

.product-single__thumbnail-img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.body--rounded-corners .product-single__thumbnail-link {
  border-radius: var(--radius-medium);
  overflow: hidden;
}

.product__price-off-badge {
  background-color: #333;
  color: white;
  padding: 4px 12px;
  font-size: 12px;
  font-weight: 700;
}

@media screen and (min-width: 768px) {
  .product-gallery .product-gallery__media-slider {
    padding-left: 92px;
  }
  .product-single__thumbnails {
    position: absolute;
    top: 0;
    left: 0;
  }
  .product-single__thumbnails .flickity-viewport {
    height: 900px !important;
    overflow-y: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .product-single__thumbnails .flickity-viewport::-webkit-scrollbar {
    display: none;
  }

  .product-single__thumbnails .flickity-viewport .flickity-slider {
    position: static;
    display: flex;
    flex-direction: column;
    transform: none !important;
    height: fit-content;
  }
  .product-single__thumbnails
    .flickity-viewport
    .flickity-slider
    .product-single__thumbnail {
    transform: none !important;
    position: static !important;
    width: 80px;
    padding: 0;
  }
  .product-single__thumbnails
    .flickity-viewport
    .flickity-slider
    .product-single__thumbnail:not(:first-child) {
    margin-top: 10px;
  }
  .product-single__thumbnails
    .flickity-viewport
    .flickity-slider
    .product-single__thumbnail
    .product-single__thumbnail-link {
    width: 100% !important;
  }
  #ProductPhoto--template--24543495291064__main .flickity-prev-next-button{
  display:none!important;
}
}
@media screen and (min-width: 768px) {
  .product__block.product__title-and-price.product__title{
    font-size:20px;
  }
  .shopify-section--product .product__title{
    font-size:20px!important;
  }
}
  /* 响应式调整 */
@media only screen and (max-width: 768px) {
    .product-grid-item__image .product-badge__item{
    font-size:6px!important;
  }
  .shopify-section--product .flickity-prev-next-button.previous{
    left:10px;
    display:block;
    background-color:#BDBDBD;
  }
    .shopify-section--product .flickity-prev-next-button.next{
    right:10px;
    display:block;
    background-color:#BDBDBD;
   
  }
  .shopify-section--product .flickity-button-icon{
    width: 26px;
    text-align: center;
    padding-left: 10px;
  }
    .shopify-section--product .product-single__details .product__block >div span:nth-of-type(1){
     color:#999; 
      font-size:12px;
     font-weight:700;
   }
    .shopify-section--product .product-single__details .product__block span:nth-of-type(2){
    
     font-size:12px;
     font-weight:500;
   }
   .shopify-section--product .product-single__details .product__block .product__price-off-badge{
     color:#fff!important;
   }
  .shopify-section--product .product-single__thumbnail a{
    width:60px!important;
    height:90px!important;
  }
    .shopify-section--product .product-single__thumbnails{
     max-width: 100%;
    margin-left: 0;
   }
  .shopify-section--product .product__title{
    font-size:20px!important;
    font-weight:700!important;
    color:#333!important;
  }
 .shopify-section--product .product__price{
    font-size:20px;
    font-weight:700;
    color:#333;
 }
    .shopify-section--product .product__price--compare{
    font-size:16px;
    font-weight:400;
    color:#333;
 }
  .shopify-section--product .product__description p{
    font-size:12px;
    font-weight:400;
    color:#333;
  }
  .shopify-section--product .product__block.standard__app{
    padding-bottom:0;
  }
   .shopify-section--product .product__selectors{
    row-gap: 24px;
  }
    .shopify-section--product .product__selectors .radio__buttons span{
    color:#333!important;
     font-size:12px!important;
     font-weight:400!important;
  }
    .shopify-section--product .product__form{
    --form-margin: 4px;
  }
    .shopify-section--product .ilm-sizechart-block{
    margin: 0 0px 10px 0;
  }
  .shopify-section--product .ilmsc-text{
    font-size:12px;
    font-weight:400;
    color:#333;
  }
  .shopify-section--product .ilm-sizechart-block .ilmsc-icon{
    width:14px;
    height:14px;
  }
   .ilm-sizechart-block .ilmsc-icon img{
     width:14px;
     height:14px;
   }
   .product-single__wrapper .product__submit__holder {
   padding-top: 12px;
  }
  .product__form .product-single__wrapper .product__submit__holder {
   padding-top: 0;
  }
  
   .shopify-section--product .product__submit__item button{
    height:52px;
    line-height:52px;
    background-color:#EAEAEA;
    color:#313131;
    font-weight:500;
  }
  .shopify-section--product .product__submit__holder--spb .product__submit__add{
    font-size:12px;
  }
    .shopify-section--product .shopify-payment-button__button{
    font-size:12px;
     font-weight:700;
  }
    .shopify-section--product .product__submit__item{
    height:52px;
    line-height:52px;
     margin-top:12px;
  }
  .shopify-section--product .product__accordion__title{
    font-size:14px;
    height:34px;
  }
   .shopify-section--product .icons-row-item__title{
    font-size:20px;
  }
   #Look--template--24543495291064__section_look_KqD8Fd{
    --PT: 0px!important;
  }
   .shopify-section--product .featured-collection__content__wrapper span{
    font-size:20px;
    color:#333;
    font-weight:700;
  }
    .shopify-section--product .wrapper--full-padded{
    padding: 0 12px;
  }
  .shopify-section--product .wrapper{
    padding-left:0;
    padding-right:0;
  }
   .shopify-section--product .product-single__details{
     padding-left:12px;
    padding-right:12px;
  }
   .shopify-section--product .wrapper--full-padded{
    padding:0 12px;
  }
  .product-grid-item.mobile--one-half .product-grid-item__title{
    line-height:24px;
    min-height:48px;
  }
  .product-grid-item__price :nth-child(1), .product-grid-item__price :nth-child(2){
    text-align:center;
  }
 .product-grid-item__price :nth-child(3) {
   width: fit-content;
    flex: none!important;
}
  .product-grid-item.mobile--one-half .product-grid-item__price *{
    text-align:left;
  }
  .icons-row-item__title{
   font-size:20px!important;
  }
  .look__slide-infoC{
    display:none;
  }
  .look__productsC.flickity-enabled .look__slide-infoC{
    display:block;
  }
  .swatch__button .swatch__label:before{
    border:0;
  }
  .product-single__thumbnails{
    margin:5px 0;
  }
  .look__productsC.flickity-enabled .look__slide-infoC .flickity-slider{
    max-width: 100%;
    /* margin-left: -10px; */
  }
  .look__productsC.flickity-enabled .look__slide-infoC .product-single__thumbnail{
    padding:0;
    margin-left:12px;
  }
 .featured-collection__content.text-center{
   margin-top:40px;
 }
  .featured-collection__content .featured-collection__content__wrapper .section__heading{
    font-size:20px;
  }
  .product__price-and-badge .product__price--regular.product__price--sale{
    font-size:20px!important;
    font-weight:700!important;
    color#333!important;
  }
  .icons-row__wrapper--single-block-center .icons-row__slider.grid--mobile .icons-row-item__title, .featured-collection__content.text-center .featured-collection__content__wrapper .text-highlight__break{
    font-weight:700!important;
    font-size:20px!important;
    color:#333!important;
  }
}
@media only screen and (max-width: 361px) {
  .shopify-section--product .product__submit__holder--spb .product__submit__add{
    font-size:10px!important;
  }
}
.breadcrumbs__link{
  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.popup-quick-view__body__inner .product-gallery .product-gallery__media-slider{
    padding-left: 0;
}
@media only screen and (min-width: 1440px) {
.product__price-wrapper70m{
  width: 70%;
}
}
